[Overview][Constants][Types][Classes][Index] | Reference for unit 'syncobjs' (#fcl)

# PSecurityAttributes

Dummy type

## Declaration

Source position: syncobjs.pp line 24

`type PSecurityAttributes = Pointer;`

## Description

PSecurityAttributes is a dummy type used in non-windows implementations, so the calls remain Delphi compatible.

## See also

TEventObject.Create |  | Create a new event object

Documentation generated on: Feb 26 2014